HEAD(1)

NAAM
head - toon het eerste deel van bestanden

SAMENVATTING
head [OPTIE]... [BESTAND]...

BESCHRIJVING

Kopieert de eerste 10 regels van elk gegeven BESTAND naar standaarduitvoer. Als meer dan één BESTAND gegeven is, wordt de uitvoer van elk bestand voorafgegaan door een kop met de bestandsnaam.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-c, --bytes=[-]AANTAL
    het eerste AANTAL bytes van elk bestand tonen; met een voorafgaand '-', toon alle behalve behalve de laatste AANTAL bytes van elk bestand

-n, --lines=[-]AANTAL
    de eerste AANTAL regels tonen (i.p.v. de eerste 10); met een voorafgaand '-', toon alle behalve de laatste AANTAL regels van elk bestand

-q, --quiet, --silent
    geen bestandsnaam koppen tonen

-v, --verbose
    altijd bestandsnaam koppen tonen

-z, --zero-terminated
    regels afsluiten met 0-byte, niet met nieuweregel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Het GETAL mag gevolgd worden door een vermenigvuldigings achtervoegsel: b = 512, kB = 1000, K = 1024, MB = 1000*1000, M = 1024*1024, GB = 1000*1000*1000, G = 1024*1024*1024, en zo verder voor T, P, E, Z en Y.

AUTEUR
Geschreven door David MacKenzie en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
tail(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/head>
of lokaal via: info '(coreutils) head invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.